Bump pyjwt from 2.3.0 to 2.4.0 in /requirements Bumps [pyjwt](https://github.com/jpadilla/pyjwt) from 2.3.0 to 2.4.0. - [Release notes](https://github.com/jpadilla/pyjwt/releases) - [Changelog](https://github.com/jpadilla/pyjwt/blob/master/CHANGELOG.rst) - [Commits](https://github.com/jpadilla/pyjwt/compare/2.3.0...2.4.0) --- updated-dependencies: - dependency-name: pyjwt dependency-type: indirect ... Signed-off-by: dependabot[bot] <support@github.com>


Коммит e9d6ba8 6 июня 2022 г., 13:53:43 UTC